sc::ToleranceExceeded(3)

NAME
sc::ToleranceExceeded -

This is thrown when when some tolerance is exceeded'.

SYNOPSIS

#include <scexception.h>

Inherits sc::AlgorithmException'.

  Public Member Functions
ToleranceExceeded (const char *description=0, const char *file=0, int line=0, double tol=0, double val=0, const ClassDesc *class_desc=0, const char *exception_type='ToleranceExceeded') throw ()
ToleranceExceeded (const ToleranceExceeded &) throw ()
double tolerance () throw ()
double value () throw ()

Detailed Description

This is thrown when when some tolerance is exceeded'.

Author

Generated automatically by Doxygen for MPQC from the source code'.